package com.tofly.ghrq_route.module.buildManage;

import com.tofly.ghrq_route.module.buildManage.domain.VoiceBeans;

import java.util.List;

public class BuildExaminesBean {
    private String id;
    private String auditor;
    private String auditorName;
    private String auditmind;
    private String auditMindName;
    private String workOrderId;
    private String auditTime;
    private String delFlag;
    private String auditDescription;
    private List<VoiceBeans> auditEndFiles;

    public String getAuditorName() {
        return auditorName;
    }

    public void setAuditorName(String auditorName) {
        this.auditorName = auditorName;
    }

    public String getId() {
        return id;
    }

    public String getAuditMindName() {
        return auditMindName;
    }

    public String getAuditor() {
        return auditor;
    }

    public String getWorkOrderId() {
        return workOrderId;
    }

    public String getAuditTime() {
        return auditTime;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public String getAuditDescription() {
        return auditDescription;
    }

    public List<VoiceBeans> getAuditEndFiles() {
        return auditEndFiles;
    }

    public String getAuditmind() {
        return auditmind;
    }

    public void setId(String id) {
        this.id = id;
    }

    public void setAuditor(String auditor) {
        this.auditor = auditor;
    }

    public void setAuditmind(String auditmind) {
        this.auditmind = auditmind;
    }

    public void setAuditMindName(String auditMindName) {
        this.auditMindName = auditMindName;
    }

    public void setWorkOrderId(String workOrderId) {
        this.workOrderId = workOrderId;
    }

    public void setAuditTime(String auditTime) {
        this.auditTime = auditTime;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public void setAuditDescription(String auditDescription) {
        this.auditDescription = auditDescription;
    }

    public void setAuditEndFiles(List<VoiceBeans> auditEndFiles) {
        this.auditEndFiles = auditEndFiles;
    }
}
